Subject: FW: Enron Corp - Forward Transaction - Draft Confirmation
From: [email-masked]
To: [email-masked]
Date: Mon, 30 Oct 2000 02:30:00 -0800 (PST)

Dear Ms Shackleton

Further to your e-mail to Stephen Haratunian of Friday evening please find
below an e-mail that I sent earlier on Friday.

Regards

Mark Skinner

>  -----Original Message-----
> From:  Skinner, Mark
> Sent: Friday, October 27, 2000 2:49 PM
> To: Jim Armogida (E-mail); Clint Freeland (E-mail)
> Cc: Haratunian, Stephen; Emerson, Michael; Chiodi, Maria
> Subject: Enron Corp - Forward Transaction - Draft Confirmation
>
> Dear Mr Armogida and Mr Freeland
>
> Further to your recent discussions with my colleague, Stephen Haratunian,
> please now find attached herewith a draft Confirmation in respect of the
> Forward Transaction between CSFBi and Enron Corp.
>
>  <<Fwd001027.doc>>
>
> We look forward to discussing this draft with you further.
>
> Regards
>
>   Mark Skinner  Email: [email-masked]
>   Vice President and Counsel
>   CREDIT  | FIRST  TEL. (212) 325 8655
>   SUISSE  | BOSTON FAX. (212) 325 8036
>   Credit Suisse First Boston Corporation
>   11 Madison Avenue, New York, N.Y. 10010
>
>

This message is for the named person's use only.  It may contain
confidential, proprietary or legally privileged information.  No
confidentiality or privilege is waived or lost by any mistransmission.
If you receive this message in error, please immediately delete it and all
copies of it from your system, destroy any hard copies of it and notify the
sender.  You must not, directly or indirectly, use, disclose, distribute,
print, or copy any part of this message if you are not the intended
recipient. CREDIT SUISSE GROUP and each of its subsidiaries each reserve
the right to monitor all e-mail communications through its networks.  Any
views expressed in this message are those of the individual sender, except
where the message states otherwise and the sender is authorised to state
them to be the views of any such entity.
Unless otherwise stated, any pricing information given in this message is
indicative only, is subject to change and does not constitute an offer to
deal at any price quoted.
Any reference to the terms of executed transactions should be treated as
preliminary only and subject to our formal written confirmation.

 - Fwd001027.doc